<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.916000366211</MDI>
      <MDI key="STATISTICS_MEAN">-5.2835811978935</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.965999603271</MDI>
      <MDI key="STATISTICS_STDDEV">5.19423341689</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
